#logoheader {
	background-image:url('../images/logo-no.jpg');
	background-repeat:no-repeat;
	height:225px;
}

#content {
	background-image:url('../images/page-bg.png');
	background-repeat:no-repeat;
}

body {
	background:url('../images/top-grad.jpg') top left repeat-x #ffffff;
	color:#363636;
}

p {
	color:#363636;
}



#page-wrapper {
	position:relative;
}

#header-background {
	background:url('../images/header-bg.png') top center no-repeat transparent;
	height: 217px;
    left: -138px;
    position: absolute;
    top: 0;
    width: 1262px;
}


#footer-wrapper {
	background:url('../images/footer-bg.jpg') top left repeat-x transparent;
	height:375px;
}

#footer-wrapper .section {
	margin-left:auto;
	margin-right:auto;
	width:960px;
}

#block-block-3 {
	margin-bottom:1.75em !important;
}

#block-menu-menu-footer-menu {
	margin-bottom:2.0em !important;
}

#block-menu-menu-footer-menu ul {
	text-align:center;
	padding:0;
	margin:0;
}

#block-menu-menu-footer-menu li {
	display:inline;
	margin:0 16px;
}

#block-menu-menu-footer-menu li a {
	color:#f3edc9;
	text-transform:uppercase;
	text-decoration:underline;
	font-size:13px;
}

#block-menu-menu-footer-menu li a:hover {
	text-decoration:none;
}

#block-block-6 {
	position: absolute;
    right: 40px;
    top: -22px;
}

#block-block-7 {
    left: 75px;
    position: absolute;
    top: 12px;
}

#block-block-7 .block-title {
	display:none;
}

#block-block-1 .content {
	background-image:url('../images/footer-phone-bg.png');
	background-repeat:no-repeat;
	background-position:center top;
	text-align:center;
	color:#ffffff;
	padding:5px 0;
	font-size:17px;
}

#block-block-1 .content p {
	margin:6px;
	font-weight:bold;
	padding-left:35px;
}

.wide {
	font-size:14px;
	font-weight:normal;
}
#block-block-2 {
	padding-top:57px;
}

#block-block-2 {
	text-align:center;
	font-size:18px;
}

#block-block-2 p {
	margin:0;
	color:#eaca23;
}

#block-block-2 .block-title {
	color:#ffffff;
	text-transform:uppercase;
	font-size:25px;
}

#block-block-2 .content {
	color:#b1daed;
	text-transform:uppercase;
}

#block-block-3 .content {
	text-align:center;
}

#block-block-3 .content img {
	padding:0 15px;
}

#block-block-4 {
	text-align:center;
	color:#b1daed;
	font-size:11px;
	font-family:Arial,Helvetica,sans-serif;
}

#block-block-4 p {
	color:#dddddd;
}

#block-block-4 a {
	text-decoration:underline;
	color:#dddddd;
}

#block-block-4 a:hover {
	text-decoration:none;
}

#block-block-5 .content {
	position:absolute;
	right:0;
	top:-10px;
	color:#ffffff;
	font-size:13px;
	z-index:3;
}

#block-block-5 .content img {
	vertical-align:middle;
	padding-bottom:3px;
}

#navigation ul.links,
#navigation .content ul {
	margin:10px 0;
}

#navigation ul.links li,
#navigation .content li {
	padding:0;
	margin:0 15px;
}

#main-menu li a {
	color:#05293d;
	text-transform:uppercase;
	font-size:14px;
	text-decoration:none;
	height:29px;
	display:block;
	line-height:29px;
	padding:0 10px;
}

#main-menu li:hover,
#main-menu li.active {
	background-color:#F5D626;
	border-radius: 6px 6px 6px 6px;
	moz-border-radius: 6px 6px 6px 6px;
	height:29px;
	/*background-image: url("../images/menu-left-bg.png");
    background-position: left top;
    background-repeat: no-repeat;*/
}

#main-menu li:hover a,
#main-menu li.active a {
	color:#ffffff;
	/*background-image:url('../images/menu-right-bg.png');
	background-position:right top;
	background-repeat:no-repeat;*/
}

.region-footer {
	position:relative;
}

#content p {
	margin:0 0 1.5em 0;
}

.content a {
	color:#8c8c8c;
}

#block-nodeblock-13 {
	margin:0 !important;
}

#block-nodeblock-13 p {
	font-size:14px;
	margin:0 100px 10px 0;
	line-height:25px;
}

.front table {
	margin-bottom:0 !important;
}

.front td {
	vertical-align:top;
	font-size:16px;
	padding-bottom:20px;
}

.front h1 {
	display:none;
}

.front h2.block-title {
	font-size:35px;
	color:#363636;
	font-weight:normal;
	line-height:35px;
	margin:35px 0 -6px 0 !important;
}

h1 {
	font-size:35px;
	color:#363636;
	font-weight:normal;
	line-height:35px;
	margin:35px 0 35px 0 !important;
}

h2 {
	font-size:20px;
	font-weight:normal;
}

#block-block-2 h2 {
	margin:0 !important;
}

.section-glazing h2 {
	margin:20px 0 0 0;
}

#content .section {
	margin:35px 55px 0 55px;
}

.node-image-gallery .field-item {
	float:left;
	margin:15px;
}

.view-dog-doors .views-row,
.view-cat-doors .views-row {
	
	background-image:url('../images/product-bg.jpg');
	background-position:center bottom;
	background-repeat:repeat-x;
	min-height:180px;
	padding:20px;
	margin-bottom:40px;
  border-bottom:1px solid #18597e;
  position:relative;
}

.view-dog-doors .views-field-title,
.view-cat-doors .views-field-title {
	font-weight:bold;
	color:#1e6687;
	font-size:16px;
	/*margin:0 0 0 15px;*/
	margin-left:-5px;
  position:absolute;
  left:330px;
  top:20px;
}

.view-dog-doors .views-field-field-product-image,
.view-cat-doors .views-field-field-product-image {
float:left;
margin-top:40px;
}
.view-dog-doors .views-field-nothing,
.view-cat-doors .views-field-nothing{
position: absolute;
bottom: 20px;
right: 20px;
background: url(../images/catdoorlogo.png) 0 0 no-repeat;
width: 108px;
line-height: 30px;
text-align: center;
text-transform:uppercase;
}
.view-dog-doors .views-field-nothing a,
.view-cat-doors .views-field-nothing a{
color:white;
text-decoration:none
}
.view-dog-doors .views-field-nothing a:hover,
.view-cat-doors .views-field-nothing a:hover{
text-decoration:underline
}
.view-dog-doors .views-row-even,
.view-cat-doors .views-row-even {
	/*margin-left:3px;*/
}

.view-dog-doors .views-row-odd,
.view-cat-doors .views-row-odd {
	/*clear:both;
	margin-right:3px;
  */
}

.view-dog-doors .views-field-body,
.view-cat-doors .views-field-body {
	font-size:11px;
	color:#5395b3;
  margin-left: 305px;
  margin-top: 40px;
}

.view-dog-doors .views-field-body li,
.view-cat-doors .views-field-body li {
	list-style:none;
	line-height:11px;
	margin:8px 0;
}

#site-map h2.title {
	display:none;
}

#block-nodeblock-11 p,
#block-nodeblock-10 p {
	margin:0;
}

#wibble {
	background-color:#010101;
}

#header {
	position:relative;
}

.field-name-field-google-map {
	float:right;
	width:280px;
}

#webform-client-form-5 textarea {
	width:500px !important;
}

#navigation {
	margin-left:40px;
}

/*
#content, .no-sidebars #content {
	margin-bottom:-60px !important;
}
*/

#logoheader a {
	display:block;
	height:225px;
	width:100%;
}

.view-cat-doors img,
.view-dog-doors img {
	padding:8px;
}
